@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Outfit:wght@100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Outfit:wght@100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jacques+Francois+Shadow&display=swap');
* {
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #2F4858; 
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999; 
}

.loader h1 {
    font-size: 6rem;
    color:#F89B26 ;
    font-family: "Playfair Display", serif; 
    animation: pulse 4.5s infinite !important;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
#content {
    display: none; /* Fsheh përmbajtjen deri sa të mbarojë preloader */
}

a{
    text-decoration: none;
}
.navbar {
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    overflow-x: hidden;
    background-color:#2F4858;
    /* background-image: linear-gradient(45deg, black 30%, blue 70%); */
}
.nav-link img {
    width: 25px;
    height: 15px;
}
.navbar-nav a {
    margin-left: 10px;
    text-decoration: none;
    padding: 10px;
    font-size: 17px;
    font-family:'Outfit', sans-serif;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.76);
    border-bottom: 1px solid transparent;
}

.navbar-nav a:hover {
    color: #FCB246;
}

.navbar-nav a.active {
    color: #FCB246!important;
}
 .navbar-toggler{
    background-color: #FCB246 !important;
}
:root {
    /* Background Color */
    --primary-color: #212122b9;
    --secondary-color: #a3a190;
    --bg-color: #f4f4f4;
    --bg-white: #fff;
    --bg-black: #000;

    /* Text Style */
    --primary-font: 'Poppins', sans-serif;
    --secondary-font: 'Oswald', sans-serif;
    --tertiary-font: 'Cinzel', serif;
    --fourth: 'Cormorant Garamond', serif;
    --five: 'Outfit', sans-serif;
    --six: 'Satisfy', cursive;
    --seven: "Playfair Display", serif;
    --eight:"Jost", sans-serif;
    --nine: "Forum", serif;
    --primary-text: #212122b9;
    --secondary-text: #201f1f;
    --text-white: #fff;
    --text-black: rgb(79, 79, 79);
    --text-gray: #e4e4e4;
}

  .btn2 {
    position: relative;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 12px 30px;
    display: inline-block;
    letter-spacing: 1px;
    transition: all .3s;
    border: none;
    font-family: Arial, sans-serif;
    font-weight: 500;
    color: #0D1C2C;
    background-color: #FCB246;
    cursor: pointer;
  }
  
  .btn2:hover {
    transform: scale(1.05);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  }
  
  .btn2:active {
    transform: scale(0.95);
    box-shadow: none;
  }
  
  .btn2::after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .4s;
  }
  
  .btn2::after {
    background-color: #E9CD72;
  }
  
  .btn2:hover::after {
    transform: scaleX(1.2) scaleY(1.4);
    opacity: 0;
  }
  h1 {
    font-size: 2.75rem;
    line-height: 4.25rem;
    font-weight: 400;
    color: var(--text-white);
    margin-bottom: 1.25rem;
    text-transform:capitalize;
    font-family: "Forum", serif;
}
h2 {
    font-size: 2.2rem;
    font-weight: 400;
    color: var( --primary-text);
    text-transform: capitalize;
    font-family:"Forum", serif;
    color: white;
}
h3 {
    font-size: 1rem;
    font-weight: 700;
    color: var(--primary-text);
    font-family: var(--secondary-font);
}

h3 span {
    color: var(--secondary-text);
}
h4{
    color: #625859;
    font-size: 20px;
}

h5 {
    font-size: 1.5rem;
    line-height: 1;
    color: var(--secondary-text);
    margin-bottom: .9375rem;
    margin-top: .9375rem;
    font-weight: 600;
    font-family: var(--secondary-font);

}

h6 {
    color: var(--text-white);
    font-weight: 500;
    font-family: var(--secondary-font);
}
p{
    line-height: 30px;
    font-size: 18px;
}
  section {
    padding: 120px 0;
    position: relative;
}


.footer_wrapper {
    background-color:#2F4858 !important;
     background-position: center 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../img/footer_bottom_img.png') !important ;
}

.footer_wrapper h5 {
    color:white;
    margin-bottom: 1.25rem;
}

.footer_wrapper ul li {
    margin-bottom: .5rem;
    list-style: none;
}

.footer_wrapper .contact-info li a{
    color:white
}

.footer_wrapper .link-widget li a,
.footer_wrapper p {
    color: white;
    font-size: 14px;
    padding-left:1.5rem;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.footer_wrapper .link-widget li a::before {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    
}

.footer_wrapper .link-widget li a:hover {
    margin-left: .625rem;
    color:#CDA45E;
}

.footer_wrapper .social-network a {
    width: 2.1rem;
    height: 2.1rem;
    margin: .6rem;
    line-height:2rem;
    font-size: .875rem;
    display: inline-block;
    border: .125rem solid var(--text-gray);
    color: var(--text-gray);
    text-align: center;
    border-radius: 100%;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.footer_wrapper .social-network a:hover {
    background-color:#072a35;
    border-color: #125c72;
    color: var(--text-white);
    box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
    transform: translateY(-0.1875rem);
}

.footer_wrapper .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--secondary-color);
}

.footer_wrapper .copyright-section {
    background-color:  #072a35;
    padding: 1.25rem 0 .3125rem;
    color: white;
    text-align: center;
}


.footer_wrapper .copyright-section a {
    color: var(--secondary-text);
}
.banner_wrapper {
    height:80vh;
}

.banner_wrapper .swiper {
    width: 100%;
    height: 100%;
}

.banner_wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.banner_wrapper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0.5;
    z-index: 0;
}
.banner_wrapper .swiper-slide::before {
    background: #272535; /* Example: Blue overlay */
}
.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: .8375rem;
    height: .8375rem;
    margin-bottom: 20px;
    background-color: #272535;
    border: .0625rem solid #272535;
}

.banner_wrapper .swiper .slide-caption {
    height: 100%;
    position: relative;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner_wrapper .swiper .slide-caption p {
    max-width: 37.5rem;
    margin: 0 auto;
    color: var(--text-white);
}
.banner_wrapper .swiper-slide h6{
    font-size: 1.6rem;
    font-weight: 400;
    color: var( --primary-text);
    margin-bottom: 1.25rem;
    text-transform: capitalize;
    font-family:"Forum", serif;
    color: white;
}
.banner_wrapper .swiper-slide h5{
    font-size:18px;
    letter-spacing: 7px;
    color: white !important;
    font-weight: 500;
    font-family: "Playfair Display", serif;
    margin: 60px 0;
        
}
.banner_wrapper .swiper-slide h1{
    font-size:100px;
    letter-spacing: 8px;
    text-shadow: #201f1f 3px 3px;
    font-weight: 400;
    font-family: "Playfair Display", serif;
    margin: 60px 0;
        
}
.swiper-pagination .swiper-pagination-bullet{
    color: #CDA45E !important;
    background-color: #CDA45E;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    margin: 0px;
}
.with-svg-item.svg-right-side {
    left: auto;
    right: 0;
    margin-top: -4.5rem;
    margin-right: -3rem;
}
.with-svg-item {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    margin-top: 2rem;
}

.Slogan{
    background: url('../img/img5.jpg') rgba(0, 0, 0, 0.452);
    background-position: center 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    padding: 150px 0 !important;
}
.Slogan2{
  background: url('../img/img1.jpg') rgba(0, 0, 0, 0.452);
  background-position: center 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
  padding: 150px 0 !important;
}

.Seaction-About-1 .outline {
    position: relative;
    display: inline-block;
}

.Seaction-About-1 .outline img {
    display: block;
}

.Seaction-About-1 .outline::before {
    content: '';
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    border: 2px solid rgb(255, 255, 255); /* Ngjyra e bordurës */
    box-sizing: border-box; /* Kjo siguron që dimensionet të përfshijnë bordurën */
}
.Seaction-About-1  h2 i{
    font-size: 20px;
    color: #F89B26;
}



.rooms1{
    background-color:#F8F5F0;
    padding-top: 50px;
  }
  .rooms1 .item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    background-color: CRE;
  }
  .rooms1 .item:hover img {
    -webkit-filter: none;
    filter: none;
    -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
  }
  .rooms1 .item:hover .con {
    bottom: 0;
  }
  .rooms1 .item img {
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .rooms1 .item .category {
  position: absolute;
    top: 20px;
    right: 20px;
    z-index: 3;
    writing-mode: vertical-rl;
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: mixed;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 3px;
    background: transparent;
    border: 1px solid rgba(255,255,255,0.5);
    font-family: 'Barlow Condensed', sans-serif;
    padding: 10px 3px;
    line-height: 1.5em;
  }
  .rooms1 .item .category a {
    color: #fff;
  }
  .rooms1 .item .category:hover {
    color: #fff;
  }
  .rooms1 .item .con {
    padding: 20px;
    position: absolute;
    bottom: -60px;
    left: 0;
    width: 100%;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: left;
    z-index: 20;
    height: auto;
    box-sizing: border-box;
    background: -moz-linear-gradient(top, transparent 0, rgba(0, 0, 0, .1) 2%, rgba(0, 0, 0, .75) 90%);
    background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
    background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
  }
  .rooms1 .item .con h6,
  .rooms1 .item .con h6 a {
    position: relative;
    color: #fff;
    font-size: 15px;
    font-family: 'Barlow Condensed', sans-serif;
    display: inline;
    letter-spacing: 3px;
    text-transform: uppercase;
  }
  .rooms1 .item .con h6 i {
    font-size: 6px;
    margin-right: 2px;
  }
  .rooms1 .item .con h5,
  .rooms1 .item .con h5 a {
    position: relative;
    color: #fff;
    font-size: 27px;
    font-weight: 400;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .rooms1 .item .con p {
    color: #fff;
    font-size: 20px;
  }
  .rooms1 .item .con i {
    color: #fff;
    font-size: 18px;
  }
  .rooms1 .item .con i:hover {
    color: #fff;
  }
  .rooms1 .item .con .butn-light {
    margin-left: 0;
    border-radius: 30px;
    border-color: #666;
    padding: 11px 30px;
  }
  .rooms1 .item .con .butn-light:hover {
    border-color: #AA8453;
  }
  /* line animation */
  .rooms1 .item .line {
    text-align: center;
    height: 1px;
    width: 60px;
    background-color: rgba(255, 255, 255, 0.2);
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    margin: auto 0 30px;
  }
  .rooms1 .item:hover .line {
    width: 100%;
    transition-property: all;
    transition-duration: 0.8s;
    transition-timing-function: ease-in-out;
  }
  /* facilities */
  .rooms1 .facilities ul {
  margin: 0;
  padding: 0;
  list-style: none;
  }
  .rooms1 .facilities ul li {
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
    letter-spacing: 3px;
  line-height: 1.2em;
  padding-bottom: 20px;
    float: left;
  }
  .rooms1 .facilities ul li i {
  margin-right: 10px;
  }
  /* permalink */
  .rooms1 .item .con .permalink a {
    color: #fff;
    text-align: right;
  }
  .facilitiess  .icon-room{
    border: solid 1px rgba(255, 255, 255, 0.336);
    text-align: center;
    padding: 20px 0;
    border-radius: 10px;
    box-shadow: 2px 2px white;
    transition-duration: 0.4s;
  }
  .facilitiess  .icon-room:hover{
    border: solid 1px rgba(255, 255, 255, 0.336);
    text-align: center;
    padding: 20px 0;
    border-radius: 10px;
    box-shadow: none;
    transition-duration: 0.4s;
  }
 .text-facilities{
  background: url('../img/bg-fc.png') rgba(0, 0, 0, 0);
  background-position: center 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  }
  .facilitiess .icon-room h6{
    font-size: 18px;
  }
  @media (max-width: 1199px) {
    .rooms1 .facilities ul li.hide-on-small {
        display: none;
    }
}

.Testimonials{
  background: url('../img/img1.jpg') rgba(0, 0, 0, 0.534);
  background-position: center 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
}
.Testimonials .snip1533 {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  color: #9e9e9e;
  display: inline-block;
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 16px;
  margin: 35px 10px 10px;
  max-width: 610px;
  min-width: 300px;
  position: relative;
  text-align: center;
  width: 100%;
  background-color: #ffffff;
  border-radius: 5px;
  border-top: 5px solid #2F4858;
  height: 400px;
}

.snip1533 *,
.snip1533 *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

.snip1533 figcaption {
  padding: 13% 10% 12%;
}

.snip1533 figcaption:before {
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #2F4858;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  color: #ffffff;
  content: "\f10e";
  font-family: 'FontAwesome';
  font-size: 32px;
  font-style: normal;
  left: 50%;
  line-height: 60px;
  position: absolute;
  top: -30px;
  width: 60px;
}

.snip1533 h3 {
  color: #3c3c3c;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  margin: 10px 0 5px;
}

.snip1533 h4 {
  font-weight: 400;
  margin: 0;
  opacity: 0.5;
}

.snip1533 blockquote {
  font-style: italic;
  font-weight: 300;
  margin: 0 0 20px;
}

.title-head{
  padding: 80px 0px !important;
  margin: 0 !important;
  color: white;
  font-size:70px;
  font-style: italic;
  letter-spacing: 6px;
  font-weight: 300;
  font-family: "Forum", serif;
}
.Rooms-head{
  background: url('../img/budget-1.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 120%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;   
}

.rooms-card{
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

.rooms-card .room-text h1{
color: #1b1b1b;
font-size: 30px;
line-height: 50px!important;
}
.rooms-card .room-text h6{
  color: #1b1b1b;
  font-size: 18px;
}
.rooms-card .room-text p{
  color: #1b1b1bcc;
  font-size: 18px;
  margin-top: 10px;
}
.rooms-card .room-text h6 span{
  color: #235d6e !important;
  font-size: 18px;
}
.icons-room span img{
width: 25px;
}
.rooms-card {
  display: flex;
}
.room-text {
  order: 1;
}
.carousel {
  order: 2;
}

@media (max-width: 991px) {
  .rooms-card {
      flex-direction: column;
  }
  .room-text {
      order: 2;
  }
  .carousel {
      order: 1;
  }
}

.Gallery-head{
  background: url('../img/img3.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;  
}
.transition {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transition: all 0.5s;
}

.thumb {
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.read-btn {
  transition: all 0.5s;
  background: none;
  border: 0;
  font-family: 'Poppins', sans-serif;
  color: white;
  letter-spacing: 2px;
  font-weight: bold;
}


.About-head{
  background: url('../img/img6.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 120%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;  
}
.Contact-head{
  background: url('../img/img3.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
}

.counter-sec{
  background: url('../img/img1.jpg')rgba(0, 0, 0, 0.555);
  background-position: center 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
}
.count-title{
  font-size: 120px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 5px;
  line-height: 1;
  display: inline-block;
  font-family: 'Forum', serif;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px #ffffff; 
}
.count-text {
  color: #fff;
  font-size: 30px;
  margin-top: 12px;
  font-family: 'Forum', serif;
}
.wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding: 1rem 9%;
  text-align: center;
  position: relative;
}
.wrapper h2 {
  font-size: 80px;
  font-family: var(--fourth-font);
}
.counter::before {
  position: absolute;
  content: '';
  bottom: -2rem;
  left: 50%;
  width: 20%;
  height: .2rem;
  transform: translateX(-50%);
}
@media only screen and (max-width: 430px) {
  .counter-sec h2 {
    font-size: 40px !important;
  }
  .counter-sec p {
    font-size: 15px !important;
  }
}


.Contact-head{
  background: url('../img/img3.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
}

.inff{
  background-color: #BBD3DA;
  transition: 0.7s;
  padding: 30px 10px;
  box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
  transition: 0.5s;
}
.inff:hover{
  padding: 30px 10px;
  box-shadow:none;
  transition: 0.5s;
  background-color: #eaf0f1;
}
.inff i{
  font-size: 30px;
  color: #272535;
  margin-bottom: 15px;
  transition: 0.5s;
}
.inff:hover i{
  font-size: 30px;
  color: #1a5b6edc;
  margin-bottom: 15px;
  transition: 0.5s;
}

.inff p{
  color: #272535;
  margin-bottom: 15px;
}

@media only screen and (max-width: 991px){
  .Testimonials .snip1533 {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    color: #9e9e9e;
    display: inline-block;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    margin: 40px 0px 10px;
    max-width: 610px;
    min-width: 300px;
    position: relative;
    text-align: center;
    width: 100%;
    background-color: #ffffff;
    border-radius: 5px;
    border-top: 5px solid #2F4858;
    height: auto;
  }
}

@media only screen and (max-width:767px){
  .snip1533 {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    color: #9e9e9e;
    display: inline-block;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    margin: 35px 10px 10px;
    max-width: 310px;
    min-width: 250px;
    position: relative;
    text-align: center;
    width: 100%;
    background-color: #ffffff;
    border-radius: 5px;
    border-top: 5px solid #BBD3DA;
}
}

@media (max-width: 430px){
  .loader h1 {
      font-size:3rem;
      color: #BC9856 ;
      font-family: "Playfair Display", serif; 
      animation: pulse 4.5s infinite !important;
  }
  .banner_wrapper .swiper-slide h1{
      font-size:70px;
      letter-spacing: 8px;
      text-shadow: #201f1f 3px 3px;
      font-weight: 400;
      font-family: "Playfair Display", serif;
      margin: 60px 0;
          
  }
  .title-head{
      padding: 80px 0px !important;
      margin: 0 !important;
      color: white;
      font-size:50px;
      font-style: italic;
      letter-spacing: 6px;
      font-weight: 300;
      font-family: "Forum", serif;
    }
     .counter-sec{
      background: url('../img/img1.jpg')rgba(0, 0, 0, 0.555);
      background-position: center 100%;
      background-repeat: no-repeat;
      background-size: cover;
      background-blend-mode: multiply;
      background-attachment: none;
    }
    .Slogan{
      background: url('../img/img5.jpg') rgba(0, 0, 0, 0.452);
      background-position: center 80%;
      background-repeat: no-repeat;
      background-size: cover;
      background-blend-mode: multiply;
      background-attachment: none;
      padding: 150px 0 !important;
  }
  .Slogan2{
    background: url('../img/img1.jpg') rgba(0, 0, 0, 0.452);
    background-position: center 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
    padding: 150px 0 !important;
  }
  .Testimonials{
    background: url('../img/img1.jpg') rgba(0, 0, 0, 0.534);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
  }
  .Rooms-head{
    background: url('../img/budget-1.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 120%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;   
  }
  .Gallery-head{
    background: url('../img/img3.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;  
  }
  .About-head{
    background: url('../img/img6.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 120%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;  
  }
  .Contact-head{
    background: url('../img/img3.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
  }
}


